
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Начальный индекс:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Начальный индекс:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "Написать «Трека №»";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "Написать «Все Треки»";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Сброс счетчика для каждого каталога / альбома";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "Написать «Диска»";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "Написать «Все Диски»";

/* Cancel */
"9iQ-uM-PFT.title" = "Отменить";

/* OK */
"JNw-Xh-vUc.title" = "OK";
